# authentication properties for ncar.scd.lahfs.DownloadClient

# authentication mode = plain, cert
ncar.scd.lahfs.authenticationMode=plain

ncar.scd.lahfs.loginType=MYPROXY
#ncar.scd.myproxy.username=rootAdmin
#ncar.scd.myproxy.password=Password4Test
#ncar.scd.lahfs.username=xxxxx
#ncar.scd.lahfs.password=xxxxx
